Bug 8559 - rpm macros
: rpm macros
Status: CLOSED FIXED
: Sisyphus
(All bugs in Sisyphus/libqt3-devel)
: unstable
: all Linux
: P2 major
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2005-11-25 12:57 by
Modified: 2005-12-19 19:22 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2005-11-25 12:57:01
Очень хотелось бы иметь RPM'ые макросы для %_qt3dir и того, что ещё может
понадобиться в отдельном файле. Чтобы не приходилось каждый раз прибивать
гвоздями пути.
------- Comment #1 From 2005-11-25 12:57:47 -------
ОЧЕНЬ надо!
------- Comment #2 From 2005-11-28 12:04:50 -------
fixed in libqt3-devel >= 3.3.5-alt1